

/* PEELING QUIMICO LEVISSIME ========================================================================================================= */
.peeling_ql_header{ width: 100%; max-width: 1400px; margin: auto; }
.peeling_ql_header img{ width: 100%; height: auto; }


.container_pql{ width: 100%; max-width: 985px; margin: auto; padding: 10px; position: relative; }

	.pql_claim{ font-size: 20px; text-align: center; color: #5D5A5B; margin-top: 30px; }

	.pql_z1_esq{ float: left; width: 50%; margin-top: 50px; color: #A5A09C; padding: 20px 30px 0 0; }

	.pql_z1_dre{ float: right; width: 50%; margin-top: 50px; padding-left: 30px; text-align: center; }
		.pql_z1_dre img{ max-width: 100%; height: auto; }

	.pql_z1_masinfo{ background-color: #6EB9AF; font-size: 21px; color: #fff; width: fit-content; margin: 40px auto; padding: 10px 20px; 
		-webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }

	.pql_separa{ text-align: center; margin: 30px 0; }
	.pql_separa img{ max-width: 100%; height: auto; }

	.pql_texto2{ color: #A5A09C; margin-top: 30px; text-align: center; }

	.pql_item{ margin: 50px 0; }

	.pql_item_title{ width: 300px; color: #fff; font-size: 24px; padding: 25px 0; position: relative; }
		.pql_item_title_inner span{ font-size: 15px; }
		.pql_item_title_deco{ position: absolute; width: 100vw; height: 100%; margin-left: -100vw; margin-top: -25px; }

	.pql_item_mc{ margin-top: -60px; }

		.pql_item_mc .container_pql .pql_z1_esq{ padding-top: 75px; }

			.pql_item_compra{  background-color: #6EB9AF; font-size: 21px; color: #fff; width: fit-content; margin: 40px auto; padding: 10px 20px; 
				-webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }


	.pql_item_perc{ float: left; width: 50%; text-align: center; margin: 40px 0; }
	.pql_item_perc img{ max-width: 100%; height: auto; }

	.aql_item1 .container_pql .pql_item_title{ background-color: #5A5AA4; }
	.aql_item1 .container_pql .pql_item_title_deco{ background-color: #5A5AA4; }
	.aql_item1 .pql_item_mc{ background-color: rgba(90,90,164,.1);  }

	.aql_item2 .container_pql .pql_item_title{ background-color: #76777A; }
	.aql_item2 .container_pql .pql_item_title_deco{ background-color: #76777A; }
	.aql_item2 .pql_item_mc{ background-color: rgba(118,119,122,.1);  }

	.aql_item3 .container_pql .pql_item_title{ background-color: #62B9AF; }
	.aql_item3 .container_pql .pql_item_title_deco{ background-color: #62B9AF; }
	.aql_item3 .pql_item_mc{ background-color: rgba(98,185,175,.1);  }


.pql_mantenimiento{ position: relative; }

	.pql_esq{ position: absolute; left: 0; width: 272px; height: 100%; background-image: url('../images/peeling-quimico-levissime/deco_esq.png'); 
		background-size: contain; background-repeat: no-repeat; background-position: center; }
	.pql_dre{ position: absolute; right: 0; width: 272px; height: 100%; background-image: url('../images/peeling-quimico-levissime/deco_dre.png'); 
		background-size: contain; background-repeat: no-repeat; background-position: center; }


	.pql_mant_deco_top{ padding-top: 90px; text-align: center; }
		.pql_mant_deco_top img{ max-width: 100%; height: auto; }

	.pql_mant_title{ font-size: 20px; text-align: center; color: #5D5A5B; margin-top: 80px; }
	.pql_mant_text{ color: #A5A09C; text-align: center; }
	.pql_mant_img{ text-align: center; margin-top: 80px; }
		.pql_mant_img img{ max-width: 100%; height: auto; }

	.pql_mant_deco_bottom{ padding-top: 90px; text-align: center; }
		.pql_mant_deco_bottom img{ max-width: 100%; height: auto; }



@media only screen and (max-width: 1023px) {
	.peeling_ql_header{ margin: 60px auto 0 auto; }
}


@media only screen and (max-width: 768px) {

	.pql_claim{ font-size: 16px; margin-top: 15px; }

	.pql_z1_esq{ float: none; width: 100%; margin-top: 30px; padding: 0; }

	.pql_z1_dre{ float: none; width: 100%; margin-top: 30px; padding-left: 0; text-align: center; }

	.pql_z1_masinfo{ font-size: 18px; }

	
	.pql_item_title{ font-size: 20px; padding: 20px 0; }
		.pql_item_title_inner span{ font-size: 14px; }
		.pql_item_title_deco{ margin-top: -20px; }

		.pql_item_mc .container_pql .pql_z1_esq{ padding-top: 30px; }

			.pql_item_compra{ font-size: 18px; }
	
	.pql_item_perc{ float: none; width: 100%; margin: 40px 0; }
		.pql_item_perc img{ max-width: 100%; height: auto; }

	.pql_esq{ display: none; }
	.pql_dre{ display: none; }


	.pql_mantenimiento{ margin-top: -20px; }

	.pql_mant_deco_top{ padding-top: 0; }

	.pql_mant_title{ margin-top: 30px; }

	.pql_mant_img{ margin-top: 30px; }

	.pql_mant_deco_bottom{ padding-top: 30px; }

}